Commit 9c2127b4 authored by Debarshi Ray's avatar Debarshi Ray

Update to latest libgd

We need GdMainBox.

Bump minimum GTK+ version to 3.22.6.

https://bugzilla.gnome.org/show_bug.cgi?id=690623
parent 7373a5af
......@@ -37,7 +37,7 @@ GFBGRAPH_MIN_VERSION=0.2.1
GLIB_MIN_VERSION=2.44.0
GOA_MIN_VERSION=3.8.0
GRILO_MIN_VERSION=0.3.0
GTK_MIN_VERSION=3.19.1
GTK_MIN_VERSION=3.22.6
AX_REQUIRE_DEFINED([IT_PROG_INTLTOOL])
IT_PROG_INTLTOOL([0.50.1])
......@@ -110,6 +110,7 @@ PKG_CHECK_MODULES(TRACKER, [tracker-control-1.0 tracker-sparql-1.0])
AX_REQUIRE_DEFINED([LIBGD_INIT])
LIBGD_INIT([
gtk-hacks
main-box
main-icon-view
main-view
static
......
libgd @ 58849a8f
Subproject commit 78a910b0440854f97af80a9b0bd8cb4a3d3a06e1
Subproject commit 58849a8f31a2f99f514a5a5d365f0e9e326a0b18
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment